.line {
    width: 100%;
    text-align: right;
    margin: 10px 0;
    padding: 10px 0;
    font-size: 1rem;
    font-weight: bold;
    border-bottom: 1px solid gray;
}
.more-image-section {
    display: flex;
    padding:25px 0;
    flex-wrap: wrap;
    margin-bottom: 50px;
    width: 100%;
    position: relative;
}
.image-section {
    position: relative;
    width: 150px;
}
img.close-icon {
    width: 20px!important;
    height: 20px!important;
    position: absolute;
    top: 7px;
    right: -10px;
    cursor: pointer;
    margin: 0!important;
    border: unset!important;
}
.date_detail .dp__input{
    padding: 10px 14px 13px 10px!important;
    background:transparent!important;
}
.modal-section {
    max-height: 85%;
    display: flex;
}
.date_detail .datepicker-input-container input {
   margin-top: -10px;
}
.date_detail .datepicker-input-container label {
  font-size:.7rem;
    margin-top: -3px;
    background: white;
    z-index: 5;
    width: max-content;
    margin-right: 15px;
    padding :0 5px;
}

.more-image-section .more-image  {
    position: relative;
    width: 150px;
}
.more-image-section .more-image > img {
    width: 150px;
    border: 1px dotted gray;
    height: 150px;
    margin: 20px 0;
    padding: 3px;
    border-radius: 5px;
}
.damage-price {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.damage-input {
    margin-left: 20px!important;
    margin-bottom: 10px!important;
    margin-top: 10px!important;
    width: 100%;
}
input.damage-input::placeholder {
    font-family: iransans !important;
}
input.damage-input  {
    padding: 15px;
    border-radius: 5px;
    border:1px solid rgba(0,0,0,.3)
}
.btns-row  .MuiButton-containedPrimary ,.btns-row .MuiButton-containedSecondary {
    border-radius: 0!important;
    margin:0!important
}
.description-of-accessories {
   width: 100%;
   margin:10px 0 100px 0;
}
.description-of-accessories table {
   width: 100%;
    border:1px solid rgba(0,0,0,.2);
    padding:10px
}
.description-of-accessories  thead tr th {
  padding:10px 0px;
    color: black;
}
.description-of-accessories  {
    display: flex;
    justify-content:flex-start;
}
/*.description-of-accessories td {*/
/*   border:none*/
/*}*/
.table-btn {
    display: flex;
    margin-top: 80px;
}
/*.description-of-accessories tbody tr:not(:first-child) td {*/
/*    border: 1px solid rgba(0,0,0,.5);*/
/*}*/
/*.description-of-accessories tbody tr td {*/
/*    border-left: none!important;*/
/*}*/
/*.description-of-accessories tbody tr td {*/
/*    border-left: none!important;*/
/*}*/
/*.description-of-accessories tbody tr:not(:first-child) td:last-child {*/
/*    border-left: 1px solid rgba(0,0,0,.5)!important;*/
/*}*/

/*.description-of-accessories tbody tr td{*/
/*    border-top: none!important;*/
/*}*/

/*.description-of-accessories tbody tr:nth-child(2) td{*/
/*    border-top: 1px solid rgba(0,0,0,.5)!important;*/
/*}*/
.row-kroki {
    padding:  10px;
    text-align: left;
    font-size: 1rem;
    align-items: center;
    display: flex;
    border-radius: 5px;
    color: black;font-weight: bolder;
}
.evaluator-detail {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.date_detail .datepicker-input-container input {
    padding: 4px!important;
    font-size: 1.05rem!important;
    width: 100%;
    margin-right: 0!important;
}
img.remove-btn-icon {
   width: 20px;
    margin: 0 10px 0 0;
}
.refer-des-alarm {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    font-size: 1.1rem;
    font-weight: bolder;
}
.refer-des-alarm span {
    animation: alarm 3.5s cubic-bezier(0.24, 0.14, 0.79, 0.9) infinite;
    display: flex;
}
.file-number {
    width: 100%;
    text-align: right;
    display: flex;
    font-size: 1.4rem;
    font-weight: bolder;
    align-items: center;
}
.file-number > img {
    max-width: 35px;
    height: 25px;
    margin:-5px 5px 0 5px;
}
.table-body-item {
    display: flex;
    align-items: center;
}
.plus-icon {
    width: 15px;
}
@keyframes alarm {
    0% {
        color: transparent;
    }
    50% {
        color: red;
    }
    100% {
        color: transparent;
    }
}
@media all and (max-width: 900px) {
    .evaluator-detail {
        justify-content:center;

    }

    .damage-price {
        justify-content:center;
    }
    .damage-input {
        margin-left: 5px;
    }
    .btns-row {
        flex-direction: column;
        display: inline-flex;
        border-radius: 4px;
        width: 100%;
    }
    .MuiButtonGroup-groupedHorizontal:not(:last-child)  {
        border-radius: unset!important;
        margin-right: -1px;
    }
    .MuiButtonGroup-groupedHorizontal:not(:first-child)  {
        border-radius: unset!important;
        margin-right: -1px;
    }
    .MuiButtonGroup-groupedHorizontal {
        margin-top: 2px;
    }
    .row-kroki {
        flex-direction: column;
    }
}